/*
 Theme Name:   Community Open Space Lab
 Theme URI:    https://community-open-space.org
 Description:  Community Open Space Lab
 Author:       v4Creative
 Author URI:   https://v4creative.com/
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black; /* Set background color to black */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    animation: backgroundSlider 22.75s infinite;
    z-index: -1; /* Keeps background behind content */
}

@keyframes backgroundSlider {
    0%, 30% { background-image: url('https://preview.v4creative.com/community-open-space/wp-content/uploads/2025/02/home01.jpg'); opacity: 1; }
    31.25% { opacity: 0; } /* 0.75s fade */
    33%, 63% { background-image: url('https://preview.v4creative.com/community-open-space/wp-content/uploads/2025/02/home02.jpg'); opacity: 1; }
    64.25% { opacity: 0; } /* 0.75s fade */
    66%, 96% { background-image: url('https://preview.v4creative.com/community-open-space/wp-content/uploads/2025/02/home03.jpg'); opacity: 1; }
    97.25% { opacity: 0; } /* 0.75s fade */
    100% { background-image: url('https://preview.v4creative.com/community-open-space/wp-content/uploads/2025/02/home01.jpg'); opacity: 1; }
}
h1 {
    font-size: 24px;
    line-height: 1.2em;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
div#main-content {
    min-height: calc(100vh - 264px) !important;
    /*padding-bottom: 264px;*/
    box-sizing: border-box;
    background: unset;
}
.et_pb_menu .et-menu>li {
    padding: 0px;
    margin: 0px 1px !important;
    height: 140px;
}
#menu-main-menu > li > a {
    padding: 90px 19px 28px 19px;
}
#menu-main-menu > li > a:hover {
    background: #f24830;
    opacity: 1;
}
li.current-menu-item {
    background: #f24830;
}
#menu-main-menu > li > a:after {
    content: "";
}
ul.sub-menu li {
    background-color: #f24830 !important;
}
ul.sub-menu {
    background: url(https://preview.v4creative.com/community-open-space/wp-content/uploads/2025/02/sub-nav-top1.gif) no-repeat right top !important;
    padding-top: 10px !important;
}
ul.sub-menu {
    width: 200px !important;
    right: 0px !important;
    left: auto !important;
    border: 0px !important;
    padding-bottom: 0px !important;
}
.nav li li {
    padding: 0px;
}
.nav li li a {
    line-height: 1.7em;
    text-align: right;
}
div#publicationsBlog {
    border-right: 1px #1d201d solid;
    padding-top: 30px;
}
#publicationsBlog article h3.entry-title {
    position: relative;
    float: left;
    max-width: 540px;
	pointer-events: none;
}
#publicationsBlog article a.entry-featured-image-url {
    position: relative;
    float: left;
    max-width: 200px;
    margin-right: 20px;
	pointer-events: none;
}
#publicationsBlog article .post-content {
    position: relative;
    float: left;
    max-width: 540px;
}
